// Generated by Kerbal Konstructs

KK_GroupCenter
{
	Group = NewGroup
	CelestialBody = Kerbin
	Orientation = 0,1,0
	RadiusOffset = -0.309960991
	Heading = 23.9556084
	ModelScale = 1
	SeaLevelAsReference = False
	RefLatitude = 27.972157908729347
	RefLongitude = -66.044386581932599
}
